Bug 14112 - missing entries in LINGUAS files
Summary: missing entries in LINGUAS files
Status: RESOLVED FIXED
Alias: None
Product: gstreamer
Classification: Unclassified
Component: account (show other bugs)
Version: unspecified
Hardware: Other All
: low trivial
Assignee: Thomas Vander Stichele
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-17 06:30 UTC by Gil Forcada
Modified: 2008-09-03 00:00 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Gil Forcada 2008-01-17 06:30:40 UTC
and if you check each page of every plguin:
http://l10n.gnome.org/module/gst-plugins-ugly
http://l10n.gnome.org/module/gst-plugins-good
http://l10n.gnome.org/module/gst-plugins-base
http://l10n.gnome.org/module/gst-plugins-bad

you will see which languages are missing
Comment 1 Claude Paroz 2008-05-23 14:35:35 UTC
Confirmed bug. Languages concerned: fr, af, ca

Do you need a patch?
Comment 2 Tim Müller 2008-09-02 02:59:54 UTC
Hi,

GStreamer bugs are tracked in bugzilla.gnome.org (as per the 'Bug Reporting' links on the pages you list below).

> and if you check each page of every plguin:
> http://l10n.gnome.org/module/gst-plugins-ugly
> http://l10n.gnome.org/module/gst-plugins-good
> http://l10n.gnome.org/module/gst-plugins-base
> http://l10n.gnome.org/module/gst-plugins-bad

I fixed up some of the issues mentioned on these pages, thanks.


> you will see which languages are missing
 
I'm not quite sure what it's complaining about. There's only a /!\ triangle after some languages, without further explanation. Sometimes those were missing from LINGUAS, but often they've been in LINGUAS for eternities, so I have no idea what's wrong with those languages.

If problems persist, please file new bugs in bugzilla.gnome.org, thanks!
Comment 3 Claude Paroz 2008-09-03 00:00:20 UTC
Thanks Tim, remaining warnings are minor problems that should be fixed by translation teams.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.